@media screen and (max-width: 1500px){
	.inner_pages_content .content_inner:after{
	  content: " ";
	  display: block;
	  height: 100%;
	  right: 100%;
	  width: 15px;
	  position: absolute;
	  top: 0;
	  background: url("images/left_layer.png");
	}
	.inner_pages_content .content_inner:before{
	   content: " ";
	   display: block;
	  height: 100%;
	  left: 100%;
	  width: 15px;
	  position: absolute;
	  top: 0;
	  background: url("images/right_layer.png");
	}
	.inner_pages_header_bottom .header_bottom_inner:before{
	  content: " ";
	  display: block;
	  height: 100%;
	  right: 100%;
	  width: 15px;
	  position: absolute;
	  top: 0;
	  background: url("images/left_layer.png");
	}
	.inner_pages_header_bottom .header_bottom_inner:after{
	  content: " ";
	  display: block;
	  height: 100%;
	  left: 100%;
	  width: 15px;
	  position: absolute;
	  top: 0;
	  background: url("images/right_layer.png");
	}
}
@media screen and (max-width: 1366px){
	.teritorial_branches_block{
		height: 250px;
	}
	.partners_name:after{
		display: none;
	}
}
@media screen and (max-width: 1199px){
	.slider_title_text{
		font-size: 290%;
	}
	.video_slider{
	  width: 500px;
	}
	.bottom_news_text{
		left: 40px;
		right: 40px;
	}
	/*.teritorial_branches_block{
		height: 300px;
	}*/
	.teritorial_branches_block_inner{
		left: 20px;
		right: 20px;
	}
	.teritorial_branches_title{
		font-size: 170%;
	}
	.partners_block{
		width: 50%;
	}
	.main_menu{
		padding: 0 14px;
	}
	.pageing_types_block{
		display: none;
	}
}
@media screen and (max-width: 991px){
	.info_slider_text{
		font-size: 170%;
		line-height: 20px;
	}
	.main_news_text_block{
		padding: 20px;
	}
	.our_sub_news_block{
		width: 100%;
	}
	.our_main_news_block{
		width: 100%;
	}
	.our_news_section{
		padding-left: 120px;
		padding-right: 120px;
	}
	.slider_title_text{
		font-size: 250%;
	}
	.top_slider_text_block{
		padding: 20px;
	}
	.bottom_news_text{
		left: 20px;
		right: 20px;
	}
	.bottom_news_block{
		padding-bottom: 50%;
	}
	.copyright_block{
		width: 100%;
		text-align: center;
	}
	.footer_logo{
		margin: 0 auto;
	}
	.copyright_text{
		display: block;
	}
	.copyright_text{
		padding:10px 0;
	}
	.studio_block{
		width: 100%;
		text-align: center;
	}
	.posters_block{
		width: 33.33%;
	}
	.large_poster .posters_block_inner{
	  padding-bottom: 148.27%;
	}
	.donate_img{
		padding-bottom: 40%;
	}
	.team_block_inner{
		width: 100%;
	}
	.team_position_block{
		max-width: none;
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}
	.person_info_block:before{
		display: none;
	}
	.teritorial_branches_block{
		width: 50%;
	}
	.teritorial_branches_block_inner{
		left: 20px;
	}
	.teritorial_branches_block:nth-child(3n+1) .teritorial_branches_block_inner{
		left: 20px;
	}
	/*.teritorial_branches_block:nth-child(3n+0) .teritorial_branches_block_inner{
		left: 0;
	}*/
	.header_top{
		display: none;
	}
	.mobile_top_menu_block{
		display: block;
		/*position: absolute;*/
		left: 0;
		top: 0;
		width: 100%;
		position: relative;
	}
	.mobile_social_buttons_block{
		display: block;
	}
	.main_menu_section{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #ffffff;
		z-index: 15;
		overflow-x:auto; 
		display: none;
	}
	/*.main_menu_block{
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
	}*/
	.main_menu{
		display: block;
		padding: 12px 0;
	}
	.main_menu_block{
		display: table-cell;
		vertical-align: middle;
	}
	.for_mobile_main_menu{
		display: table;
		margin: 0 auto;
		/*height:100%;*/
	}
	.mobile_social_buttons_block{
		text-align: center;
		/*position: absolute;
		bottom: 0;
		left: 50%;
		transform: translate(-50% , 0);
		-moz-transform:translate(-50% , 0);
	   -ms-transform:translate(-50%,0);
	   -webkit-transform:translate(-50% , 0);
	   -o-transform:translate(-50% , 0);*/
	}
	.mobile_social_buttons_block .social_button{
		padding: 0 10px;
	}
	.mobile_top_menu_block .language_block{
		width: 100%;
		padding: 30px 0 25px;
	}
	.search_place_button{
		display: none;
	}
	.search_form_block{
		display: block;
		width: 100%;
		padding: 0;
		background: transparent;
	}
	.search_form{
		display: block;
		width: 100%;
		position: static;
	}
	.search_form input{
		padding: 15px 20px 12px 40px;
		background: #e5e5e5;
		border: none;
	}
	.search_form button{
		right: auto;
		left: 15px;
	}
	.mobile_top_menu_block .language_block a{
		display: inline-block;
		margin: 5px 15px 0;
	}
	.mobile_top_menu_block .language_block a.active_language{
		display: none;
	}
	.mobile_social_buttons_block_inner{
		padding: 20px 0 35px;
	}
	.main_menu_dropdown{
		width: auto;
		margin-left: 0;
		background: transparent;
		position: static;
	}
	.menu_dropdown_button a{
		color: rgba(63,63,63,0.8);
	}
	.main_menu_dropdown:after{
		display: none !important;
	}
	.mobile_menu_close_button{
		position: absolute;
		width: 22px;
		height: 22px;
		right: 15px;
		top: 30px;
		cursor: pointer;
		z-index: 500;
	}
	.mobile_menu_close_button img{
		width: 100%;
		height: 100%;
	}
	.open_mobile_menu{
		display: block;
		position: absolute;
		right: 15px;
		top: 28px;
	}
	.open_mobile_menu span{
		display: block;
		width: 32px;
		height: 3px;
		margin-top: 7px;
		background: #000000;
	}
	.open_mobile_menu span:first-child{
		margin-top: 0;
	}
	.inner_pages_content .content_inner:after{
		display: none;
	}
	.inner_pages_content .content_inner:before{
		display: none;
	}
	.inner_pages_header_bottom .header_bottom_inner:before{
		display: none;
	}
	.inner_pages_header_bottom .header_bottom_inner:after{
		display: none;
	}
	.inner_container{
		padding: 0;
	}
	.header_bottom_inner{
		padding: 0 15px;
	}
	.main_logo{
		width: 50px;
		height: 50px;
	}
	.main_logo_block{
		padding: 15px 0;
	}
	.content_inner{
		padding: 0 15px;
	}
	.footer_menu_section{
		margin: 0;
	}
	.inner_pages_header_bottom{
	  border-bottom: 1px solid #333333;
	}
	.gallery_block_inner{
		width: 50%;
	}
}
@media screen and (max-width: 767px){
	.photo_slider{
	  width: 280px;
	}
	.info_slider_text{
		font-size: 150%;
	}
	.our_news_section{
		padding-left: 0;
		padding-right: 0;
	}
	.slider_title_text{
		font-size: 200%;
		line-height: 20px;
	}
	.top_slider_text{
		font-size: 120%;
		padding-top: 10px;
	}
	.flex-control-nav{
		display: none;
	}
	.slider_arrows_block{
		width: 100%;
		padding: 10px;
		bottom: 0;
		background: rgba(63,63,63,0.9);
	}
	.top_slider_text_block{
		bottom: 42px;
		max-width: 100%;
		border-radius: 0;
		background: rgba(255,255,255,0.9);
	}
	.top_slider_block{
		padding-bottom: 60%;
	}
	.bottom_news_block{
		padding-bottom: 0;
		height: auto;
	}
	.bottom_news_text_block{
		width: 100%;
		position: relative;
	}
	.bottom_news_img_block{
		position: relative;
		height: auto;
		width: 100%;
	}
	.bottom_news_text{
		position: static;
		transform: translate(0);
		padding: 5px;
	}
	.bottom_news_img{
		padding-bottom: 45%;
	}
	.bottom_second_block .bottom_news_text_block{
		box-shadow: 0px 0px 10px  #f1f1f1;
	}
	.bottom_news_text_block:after{
		display: none;
	}
	.bottom_second_block .bottom_news_text_block:after{
		display: none;
	}
	.main_partners_block{
		width: 50%;
	}
	.large_news_section{
		width: 100%;
		padding-right: 0;
		padding-bottom: 25px;
	}
	.small_news_section{
		width: 100%;
		padding-left: 0;
	}
	.posters_block{
		width: 50%;
	}
	.footer_menu_block{
		width: 33.33%;
	}
	.contact_menu_block{
		width: 33.33%;
	}
	.donate_img{
		padding-bottom: 50%;
	}
	.info_in_map_section{
		width: 100%;
		position: static;
		transform: none;
		margin-top: 25px;
	}
	.info_in_map_block{
		width: 100%;
		text-align: right;
	}
	.teritorial_branches_title{
		font-size: 150%;
	}
	.partners_block{
		width: 100%;
	}
}
@media screen and (max-width: 640px){
	.photo_slider{
	  width: 230px;
	}
	.info_slider_text{
		font-size: 140%;
	}
	.slider_title_text{
		font-size: 160%;
	}
	.top_slider_block{
		padding-bottom: 75%;
	}
	.main_news_text{
		font-size: 160%;
		line-height: 16px;
	}
	.our_sub_news_block .main_news_text{
		font-size: 1.4rem;
	}
	.video_slider{
	  width: 400px;
	}
	.video_slider_text{
		font-size: 150%;
		max-height: 63px;
	}
	.video_slider_text_block{
		padding: 15px;
	}
	.video_play_button{
		width: 60px;
		height: 60px;
	}
	.footer_menu_block{
		width: 50%;
	}
	.contact_menu_block{
		width: 50%;
	}
	.news_block{
		width: 50%;
	}
	.donate_money_block label{
		width: 100%;
	}
	.donate_img{
		padding-bottom: 65%;
	}
	.diaster_img_text_block{
		max-width: none;
		width: 100%;
		padding: 0 20px;
	}
	.teritorial_branches_block{
		width: 100%;
		height: auto;
	}
	.teritorial_branches_block_inner{
		position: relative;
		transform: none;
		left: auto !important;
		right: auto;
		padding: 20px 0;
	}
	.partners_position{
		font-size: 130%;
	}
	.partners_name{
		font-size: 200%;
	}
	.partners_number{
		font-size: 130%;
	}
	.partners_mail{
		font-size: 130%;
	}
	.currency_block label{
		width: 50%;
	}
	.gallery_block_inner{
		width: 100%;
	}
	.footer_menu_section{
		width: 100%;
	}
	.footer_contact_block{
		max-width: 100%;
		width: 100%;
	}
}
@media screen and (max-width: 480px){
	.info_slider_text{
		font-size: 140%;
	}
	.our_sub_news_block  .main_news_img_block{
		width: 100%;
	}
	.slider_title_text{
		font-size: 140%;
	}
	.top_slider_block{
		padding-bottom: 110%;
	}
	.top_slider_text{
		max-height: 64px;
		overflow: hidden;
	}
	.main_news_text{
		font-size: 130%;
	}
	.our_sub_news_block .main_news_text{
		font-size: 1.2rem;
	}
	.video_slider{
	  width: 280px;
	}
	.video_slider_text{
		font-size: 140%;
		max-height: 38px;
		line-height: 16px;
		max-height: 30px;
	}
	.bottom_news_img{
		padding-bottom: 75%;
	}
	.partners_logo_img img{
		padding: 10px;
	}
	.small_news_block_inner{
	  padding-left:0;
	  padding-top: 80px;
	}
	.small_news_img{
		padding-right: 0;
	}
	.small_news_text_block{
		padding-left: 0;
	}
	.footer_menu_block{
		width: 100%;
	}
	.contact_menu_block{
		width: 100%;
	}
	.donate_block{
		padding: 30px 30px;
	}
	.donate_img{
		padding-bottom:90%;
	}
	.diaster_managment_img_block .donate_img{
		padding-bottom:100%;
	}
	.diaster_img_title_block .section_title{
		font-size: 250%;
	}
	.news_view_all_button{
		left: 130px;
		bottom: -7px;
		right: auto;
	}
	.team_block_inner{
		height: 432px;
	}
	.info_in_map_block_inner{
		height: 110px;
	}
	.info_in_map_section_inner{
		padding-left: 0;
		padding-right: 0;
	}
	.info_in_map_block{
		padding-left: 0;
		padding-right: 0;
	}
	.donate_tab_button{
		width: 100%;
	}
	.donate_tab_button_inner{
		margin-bottom: 20px;
	}
	.donate_tab_button_inner:after{
		display: none;
	}
	.donate_tab_button:last-child .donate_tab_button_inner{
		margin-bottom: 0;
	}
	.img_slider_block{
		padding: 0;
	}
	.slider_name{
		display: none;
	}
	.flex-direction-nav{
		display: none !important;
	}
	.img_slider_block .slides li{
		padding: 0;
	}
}
@media screen and (max-width: 400px){
	.news_block{
		width: 100%;
	}
	.posters_block{
		width: 100%;
	}
	.donate_block{
		padding: 30px 10px;
	}
	.donate_img{
		padding-bottom:100%;
	}
}
@media screen and (max-width: 320px){
	.info_slider_text{
		font-size: 130%;
	}
	.top_slider_text{
		display: none;
	}
	.video_slider{
	  width:250px;
	}
	.video_play_button{
		width: 50px;
		height: 50px;
	}
	.main_partners_block{
		width: 100%;
	}
}